[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.FontChanging

FontChanging - software emulation for call to OnChanging event for Font

## Declaration

Source position: graphics.pp line 1040

`protected procedure TCanvas.FontChanging(`
`APen: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.